"use strict";
cc._RF.push(module, '385c257sR5HmZapIsVOAwZ8', 'GameUI');
// Script/GameUI.js

"use strict";

cc.Class({
    extends: cc.Component,

    properties: {
        shopNode: cc.Node
    },

    onLoad: function onLoad() {
        this.shop = this.shopNode.getComponent("Shop");
    },
    shopCallback: function shopCallback() {
        cc.log("=================== shop");
        this.shopNode.active = true;
    },
    testCallback: function testCallback() {
        cc.log("==================== test");
    }
}

// update (dt) {},
);

cc._RF.pop();